@charset "UTF-8";
/* CSS Document */

body {
	background: #fbfbfe url(images/body-bg.jpg) repeat-x;
}

#header {
		margin: 0 auto;
		width: 750px;
}

#wrapper {
	margin: 0 auto;
	width: 750;
	background: #f5f8fc;
	border-radius: 10px;
	padding: 10px;
	border: 1px solid #d5d5df;
}


#menu {
	background: #1e6f9c;
	border-top: 2px solid #3084aa;
	margin: 0;
	width: 728px;

}


#menu ul {list-style: none; margin: 0; padding: 0;}
#menu ul li {float: left; line-height: 45px; }
#menu ul li a {padding: 14px 15px; color: #ffffff; text-decoration: none; margin: 0; border-right: 1px solid #116595;}
#menu ul li a:hover {background: #166595;}
#menu ul li a.active {background: #166595; border-right: 1px solid #1e6f9c;}

.left-content {
	float: left;	
	width: 420px;
	margin: 0px;
	padding: 0 10px 0 10px;
}


.right-content{
	float: left;
	background: #ffffff;
	border: 1px solid #d5d5df;
	padding: 10px;
	margin: 10px 0 0px 10px;
	width: 255px;
}


#lower {
	padding: 10px;
	margin: 10px;
}


.right-content ul li {
	list-style-image: url(images/correct_tick.gif);
	line-height: 30px;
	
}



.clear {
	clear: both;
}

h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #01496d;
	font-size: 24px;
	font-weight: 200;
	margin: 20px 0;
}


h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #01496d;
	font-size: 16px;
	font-weight: 200;
	margin: 0;
}


p {font-family: Helvetica, sans-serif; color: #535353; font-size: 14px; font-weight: 100; line-height: 1.5em;}

li {font-family: Helvetica, sans-serif; color: #535353; font-size: 16px; font-weight: 100; line-height: 1.5em;}
